import request from '@/utils/request'

  // 上传工资json
export function setB14CInfo(jsona,userName,unitId,monthId) {
    return request({
      url: '/finance/B14C/setB14CInfo/' + userName + '/' + unitId + '/'+monthId,
      method: 'post',
      data:jsona
    })
}